Lintian::Index::Ar(3)

NAME
Lintian::Index::Ar - binary symbol information.

SYNOPSIS
    use Lintian::Index;

DESCRIPTION
Lintian::Index::Ar binary symbol information.

INSTANCE METHODS

add_ar

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)